CREATE TABLE [C6Mart].[CATEGORIE_PRODOTTO] (
	[CAT_PRODOTTO] varchar(20) NOT NULL,
	[DESCRIZIONE] varchar(50) NULL,
	[ORDINAMENTO] smallint NULL
)
ALTER TABLE [C6Mart].[CATEGORIE_PRODOTTO] ADD CONSTRAINT [PK__CATEGORIE_PRODOT__0B91BA14] PRIMARY KEY CLUSTERED ([CAT_PRODOTTO])
GO